Subject: bug#49162: 28.0.50; [PATCH] Use named face for apropos-face-button

From: Eli Zaretskii <[email-masked]>
Date: Tue, 22 Jun 2021 18:54:29 +0300

> From: Andreas Schwab <[email-masked]>
> Cc: [email-masked],  [email-masked]
> Date: Tue, 22 Jun 2021 17:44:25 +0200
> 
> > I don't have anything about naming the face apropos-button.  It's
> > apropos-face-button that I don't like: it implies that it's a button
> > of a face, or something that is apropos button-face; both are wrong.
> 
> But that happens to be the name of the button that the face is for, just
> like the apropos-variable-button face is the face for the
> apropos-variable-button button.

And they are all unfortunate, IMO.  We don't need to keep some kind of
consistency here, I think.